*.jpeg filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
*.ppt filter=lfs diff=lfs merge=lfs -text
*.pptx filter=lfs diff=lfs merge=lfs -text
*.docx filter=lfs diff=lfs merge=lfs -text
*.doc filter=lfs diff=lfs merge=lfs -text
*.pdf filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
esercizi[[:space:]]sui[[:space:]]dischi.docx filter=lfs diff=lfs merge=lfs -text
EserciziBase.pdf filter=lfs diff=lfs merge=lfs -text
EserciziDispositivRisolti.pdf filter=lfs diff=lfs merge=lfs -text
soa_esercizi_4.pdf filter=lfs diff=lfs merge=lfs -text
*.rar filter=lfs diff=lfs merge=lfs -text
